lkml.org 
[lkml]   [2004]   [Jan]   [15]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: modprobe failed: digest_null
On Thu, 15 Jan 2004 09:08:15 +0100 martin f krafft <madduck@madduck.net> wrote:

| also sprach Rusty Russell <rusty@rustcorp.com.au> [2004.01.15.0022 +0100]:
| > Upgrade module-init-tools to 0.9.14 or one of the 3.0 -pres.
|
| diamond:~# modprobe -V
| module-init-tools version 3.0-pre5

Yes, and I'm using 0.9.14 and seeing similar messages.

--
~Randy
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 14:00    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site